
void BitButton122OnClick(tWidget *pWidget)
{
  CanvasFontSet(&LabelWidget120 , &g_sFontCm14) ;
  WidgetPaint((tWidget*)&LabelWidget120);
}

void BitButton123OnClick(tWidget *pWidget)
{
  CanvasFontSet(&LabelWidget120 , &g_sFontCm16i) ;
  WidgetPaint((tWidget*)&LabelWidget120);
}

void BitButton124OnClick(tWidget *pWidget)
{
  CanvasFontSet(&LabelWidget120 , &g_sFontCm18b) ;
  WidgetPaint((tWidget*)&LabelWidget120);
}

void BitButton125OnClick(tWidget *pWidget)
{
   CanvasFontSet(&LabelWidget120 , &g_sFontCm20i);
   WidgetPaint((tWidget*)&LabelWidget120);
}

void BitButton126OnClick(tWidget *pWidget)
{

   CanvasFontSet(&LabelWidget120 ,&g_sFontCm22b);
   WidgetPaint((tWidget*)&LabelWidget120);
}

void BitButton127OnClick(tWidget *pWidget)
{

   CanvasFontSet(&LabelWidget120 , &g_sFontCm24i);
   WidgetPaint((tWidget*)&LabelWidget120);
}

